components:
  schemas:
    Endpoint_Endpoint:
      $ref: http://redfish.dmtf.org/schemas/v1/Endpoint.v1_8_2.yaml#/components/schemas/Endpoint_v1_8_2_Endpoint
      description: The `Endpoint` schema contains the properties of an endpoint resource
        that represents the properties of an entity that sends or receives protocol-defined
        messages over a transport.
      x-longDescription: This resource contains a fabric endpoint for a Redfish implementation.
title: '#Endpoint.Endpoint'
x-copyright: Copyright 2014-2024 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
